.grid{max-width:80%;list-style:none;margin-top:0;margin-right:auto;margin-bottom:30px;margin-left:auto;padding:0}
.grid li{display:block;float:left;margin:1em;width:31%;opacity:0}
.grid li.shown,.no-js .grid li,.no-cssanimations .grid li{opacity:1}
.grid li a,.grid li img{outline:0;border:0;display:block;width:100%}
.grid.effect-1 li.animate{-webkit-animation:fadeIn .65s ease forwards;animation:fadeIn .65s ease forwards}
@-webkit-keyframes fadeIn{100%{opacity:1}
}@keyframes fadeIn{100%{opacity:1}
}.grid.effect-2 li.animate{-webkit-transform:translateY(200px);transform:translateY(200px);-webkit-animation:moveUp .65s ease forwards;animation:moveUp .65s ease forwards}
@-webkit-keyframes moveUp{100%{-webkit-transform:translateY(0);opacity:1}
}@keyframes moveUp{100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}
}.grid.effect-3 li.animate{-webkit-transform:scale(0.6);transform:scale(0.6);-webkit-animation:scaleUp .65s ease-in-out forwards;animation:scaleUp .65s ease-in-out forwards}
@-webkit-keyframes scaleUp{100%{-webkit-transform:scale(1);opacity:1}
}@keyframes scaleUp{100%{-webkit-transform:scale(1);transform:scale(1);opacity:1}
}.grid.effect-4{-webkit-perspective:1300px;perspective:1300px}
.grid.effect-4 li.animate{-webkit-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transform:translateZ(400px) translateY(300px) rotateX(-90deg);transform:translateZ(400px) translateY(300px) rotateX(-90deg);-webkit-animation:fallPerspective .8s ease-in-out forwards;animation:fallPerspective .8s ease-in-out forwards}
@-webkit-keyframes fallPerspective{100%{-webkit-transform:translateZ(0px) translateY(0px) rotateX(0deg);opacity:1}
}@keyframes fallPerspective{100%{-webkit-transform:translateZ(0px) translateY(0px) rotateX(0deg);transform:translateZ(0px) translateY(0px) rotateX(0deg);opacity:1}
}.grid.effect-5{-webkit-perspective:1300px;perspective:1300px}
.grid.effect-5 li.animate{-webkit-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transform-origin:50% 50% -300px;transform-origin:50% 50% -300px;-webkit-transform:rotateX(-180deg);transform:rotateX(-180deg);-webkit-animation:fly .8s ease-in-out forwards;animation:fly .8s ease-in-out forwards}
@-webkit-keyframes fly{100%{-webkit-transform:rotateX(0deg);opacity:1}
}@keyframes fly{100%{-webkit-transform:rotateX(0deg);transform:rotateX(0deg);opacity:1}
}.grid.effect-6{-webkit-perspective:1300px;perspective:1300px}
.grid.effect-6 li.animate{-webkit-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transform-origin:0 0;transform-origin:0 0;-webkit-transform:rotateX(-80deg);transform:rotateX(-80deg);-webkit-animation:flip .8s ease-in-out forwards;animation:flip .8s ease-in-out forwards}
@-webkit-keyframes flip{100%{-webkit-transform:rotateX(0deg);opacity:1}
}@keyframes flip{100%{-webkit-transform:rotateX(0deg);transform:rotateX(0deg);opacity:1}
}.grid.effect-7{-webkit-perspective:1300px;perspective:1300px}
.grid.effect-7 li.animate{-webkit-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transform:rotateY(-180deg);transform:rotateY(-180deg);-webkit-animation:helix .8s ease-in-out forwards;animation:helix .8s ease-in-out forwards}
@-webkit-keyframes helix{100%{-webkit-transform:rotateY(0deg);opacity:1}
}@keyframes helix{100%{-webkit-transform:rotateY(0deg);transform:rotateY(0deg);opacity:1}
}.grid.effect-8{-webkit-perspective:1300px;perspective:1300px}
.grid.effect-8 li.animate{-webkit-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transform:scale(0.4);transform:scale(0.4);-webkit-animation:popUp .8s ease-in forwards;animation:popUp .8s ease-in forwards}
@-webkit-keyframes popUp{70%{-webkit-transform:scale(1.1);opacity:.8;-webkit-animation-timing-function:ease-out}
100%{-webkit-transform:scale(1);opacity:1}
}@keyframes popUp{70%{-webkit-transform:scale(1.1);transform:scale(1.1);opacity:.8;-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}
100%{-webkit-transform:scale(1);transform:scale(1);opacity:1}
}
@media screen and (min-width:767px){.navbar-nav{margin-top:70px}
}li.nav-item a{padding-bottom:0;padding-top:0}
.navbar{width:80%;position:relative;margin-top:20px;margin-right:auto;margin-bottom:0;margin-left:auto}
.nav-style{background:#fff!important;text-transform:uppercase}
.nav-style .navbar-nav .nav-item .nav-link{color:#4f4f4f}
@media(max-width:767px){.nav-style{width:100%}
.nav-style.navbar-light .navbar-toggler{border:0}
.nav-style.navbar-light .navbar-toggler-icon{background-image:url(../images/mobile-menu-icon.png);width:25px;height:20px}
.nav-style .navbar-nav{border-top:1px #e0e0e0 solid;margin-top:20px}
.nav-style li.nav-item{margin-left:0}
.nav-style li.nav-item a{padding:15px 0;border-bottom:1px #e0e0e0 solid;color:#5a5a5a}
.nav-style .navbar-brand{margin-right:0}
.nav-style .navbar-brand img{width:83px}
}.img-container{width:55%;margin:30px auto;text-align:center}
.img-container img{margin:0 auto 20px;width:80%}
.arrow-left{position:fixed;left:2%;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);width:39px;height:23px;font-size:0;color:transparent;background:url('../images/prev.png');background-repeat:no-repeat}
.arrow-right{position:fixed;right:2%;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);width:39px;height:23px;font-size:0;color:transparent;background:url(../images/next.png);background-repeat:no-repeat}
.imgContainerWrap img{transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);transition:.3s all ease-in;-webkit-transition:.3s all ease-in;-moz-transition:.3s all ease-in;-ms-transition:.3s all ease-in}
.imgContainerWrap:hover img{transform:scale(1.03);-webkit-transform:scale(1.03);-moz-transform:scale(1.03);-ms-transform:scale(1.03)}
.imgContainerWrap h2:before{background:#4f4f4f;content:"";position:absolute;bottom:-2px;height:1px;width:0;transition:.2s all ease-in;-webkit-transition:.2s all ease-in;-moz-transition:.2s all ease-in;-ms-transition:.2s all ease-in}
.imgContainerWrap:hover h2:before{width:100%}
.imgContainer{float:left;width:100%;overflow:hidden}
.titleHolder{float:left;height:8px;width:100%}
.titleHolder h2{color:#ccc;font-weight:normal;font-size:15px;padding:10px 0 0 0;text-transform:uppercase;float:left;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);position:relative;left:50%}
@media screen and (max-width:1499px){.grid li{width:30%}
}
@media screen and (max-width:1049px){.grid li{width:29%}
}
@media screen and (max-width:1024px){.grid li{width:45%}
}
@media screen and (max-width:900px){.grid li{width:50%}
}
@media screen and (max-width:639px){.grid li{width:95%}
}
@media screen and (max-width:400px){.grid li{width:100%}
}

li.nav-item{margin-left:20px;padding:0}
@media(max-width:767px){.container-photos{width:100%!important;margin:0 auto;padding:0!important}
.container-photos .img-container{max-width:100%!important;width:100%!important}
.container-photos .img-container img{width:100%}
.arrow-left,.arrow-right{top:unset;bottom:3%}
}.video-play-icon{position:relative}
.video-play-icon::before{position:absolute;content:"";left:40%;top:40%;width:64px;height:64px;background:red;background:url('../images/play-button.png');z-index:1}
.video-play-icon-detail{position:relative}
.video-play-icon-detail::before{position:absolute;content:"";left:45%;top:40%;width:64px;height:64px;background:red;background:url('../images/play-button.png');z-index:1}
.footer-container{position:relative}
.footer-fixed{position:fixed;right:2%;bottom:2%}
p{line-height:1.4}
.about-container{position:relative;width:78%;min-height:400px;margin:40px auto}
.about-img{position:absolute;left:0;top:0;z-index:1}
.about-h1{position:absolute;right:0;top:22%;width:90%}
.about-h1 h1{padding-left:8%}
.about-text-container{position:absolute;right:0;top:35%;width:92%}
.container-1{background:#f1f1f1;padding:70px 30px 30px}
.container-1 p{margin:0;line-height:1.4}
.container-2,.container-3,.container-4,.container-5{margin:30px 0}
.left-box-2{float:left;width:25%;height:auto;padding:25px}
.right-box-2{float:right;width:75%;height:auto;background:#f1f1f1;padding:30px}
.left-box-2 h2{margin:0;line-height:normal}
.padding-0{padding:0}
.right-box-2 p{margin:0;line-height:1.4}
.medal-list li{width:35%;border-bottom:1px solid #888;margin-bottom:10px;padding:5px;margin-right:30px!important}
.medal-list li p{margin:0}
@media(max-width: 1500px){.about-h1 h1{padding-left: 12.5%;}
}@media(max-width: 1024px){.about-h1 h1{padding-left: 18%;}
.left-box-2{width:26%}
.right-box-2{width:74%}
}@media(max-width:991px){.left-box-2{width:28%}
.right-box-2{width:72%}
.medal-list li{width:40%}
}@media(max-width:768px){.about-h1 h1{padding-left: 26%;}
.left-box-2{width:30%}
.right-box-2{width:70%}
}
@media (max-width: 800px) {.about-h1 h1 {padding-left:28%}}

@media(max-width:767px){.about-container{margin:30px auto}
.about-img,.about-h1,.about-text-container{position:unset}
.about-img,.about-h1{text-align:center}
.about-img img{margin:0 auto}
.about-h1 h1{padding:auto;margin: 10px auto;font-size:28px;padding-left: unset;}
.about-text-container{width:100%}
.container-1{padding:20px}
.left-box-2,.right-box-2{float:none;width:100%}
.left-box-2{padding:0 0 10px 0}
.medal-list li{width:100%}
.about-h1 { width:100%}
}
